/*Текст основной*/
.text_my {
font-style: normal;
font-family: 'Open Sans', sans-serif;
font-size: 16px;  
text-indent: 1.2em;
font-weight: 300;
text-align: justify;
color: #333;
}

/*Текст без отступа*/
.text_my2 {
font-style: normal;
font-family: 'Open Sans', sans-serif;
font-size: 16px;  
font-weight: 300;
text-align: justify;
color: #333;
}


/* CSS Document */
#back-top {
	position: fixed;
	bottom: 30px;
	margin-left: 10px;
}
#back-top a {
	width: 108px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 38px;
	height: 38px;
	display: block;
	margin-bottom: 0px;
	background: #ddd url(images/up-arrow.png) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #777;
}
#Layer1 {
	position:absolute;
	left:5px;
	top:4847px;
	width:102px;
	height:84px;
	z-index:2000;
}
.стиль200 {	color: #990000;
	font-size: 20px;
	font-family: 'Lobster', cursive;
}
.стиль2 {	color: #333333;
	font-size: 18px;
}
.стиль6 {color: #333333; font-size: 14px; }
.стиль7 {font-size: 14px}
.стиль9 {font-family: Arial, Helvetica, sans-serif}
.стиль10 {font-size: 12px}
#Layer2 {
	position:absolute;
	left:3px;
	top:279px;
	width:225px;
	height:77px;
	z-index:1;
}
.стиль11 {
	font-family: Lobster;
	src: url(styles/Lobster.ttf);
	font-size: 25px;
	color: #990000;
}
.стиль12 {
font-family: Lobster; 
src: url(styles/Lobster.ttf);
font-size: 18px; color: #990000; 
}

.стиль15 {
font-family: Lobster; 
src: url(styles/Lobster.ttf);
font-size: 25px; 
color: #B4ADBB; 
}
.стиль33 {color: #990000}
.стиль34 {font-size: 18px}
.стиль52 {
	font-family: Lobster;
	src: url(styles/Lobster.ttf);
	font-size: 25px;
	color: #990000;
	font-style: italic;
	font-weight: bold;
}
.стиль54 {font-size: 20px}
.стиль61 {font-size: 22px}
.стиль63 {	font-family: Lobster;
	src: url(styles/Lobster.ttf);
	font-size: 25px;
	color: #990000;
	font-style: italic;
	font-weight: bold;
}
.стиль64 {	font-family: Lobster;
	src: url(styles/Lobster.ttf);
	font-size: 25px;
	color: #990000;
	font-style: italic;
	font-weight: bold;
}
.стиль65 {font-family: Lobster;
	src: url(styles/Lobster.ttf);
	font-size: 25px;
	color: #990000;
	font-style: italic;
	font-weight: bold;
}
.стиль66 {font-family: Lobster;
	src: url(styles/Lobster.ttf);
	font-size: 25px;
	color: #990000;
	font-style: italic;
	font-weight: bold;
}
.стиль67 {font-family: Lobster;
	src: url(styles/Lobster.ttf);
	font-size: 25px;
	color: #990000;
	font-style: italic;
	font-weight: bold;
}
.стиль68 {font-size: 24px}
.стиль69 {font-family: Lobster;
	src: url(styles/Lobster.ttf);
	font-size: 25px;
	color: #990000;
	font-style: italic;
	font-weight: bold;
}
.стиль70 {	font-family: Lobster;
	src: url(styles/Lobster.ttf);
	font-size: 36px;
	color: #990000;
	font-style: italic;
	font-weight: bold;
}
.стиль71 {color: #FFFFFF}
.стиль72 {	font-family: Lobster;
	src: url(styles/Lobster.ttf);
	font-size: 25px;
	color: #990000;
	font-style: italic;
	font-weight: bold;
}
.стиль73 {	font-family: Lobster;
	src: url(styles/Lobster.ttf);
	font-size: 25px;
	color: #990000;
	font-style: italic;
	font-weight: bold;
}
.стиль76 {font-size: 36px}
.стиль77 {font-family: Lobster; src: url(styles/Lobster.ttf); font-size: 36px; color: #990000; font-style: italic; font-weight: bold; }
.стиль78 {	font-family: Lobster;
	src: url(styles/Lobster.ttf);
	font-size: 25px;
	color: #990000;
	font-style: italic;
	font-weight: bold;
}
.стиль79 {font-family: Lobster;
	src: url(styles/Lobster.ttf);
	font-size: 25px;
	color: #990000;
	font-style: italic;
	font-weight: bold;
}
.стиль80 {font-family: Lobster; src: url(styles/Lobster.ttf); font-size: 36px; color: #990000; font-style: italic; font-weight: bold; }
.стиль81 {color: #FFCC00}
.стиль82 {font-size: 20px; color: #FFFFFF; }
.стиль84 {	font-family: Lobster;
	src: url(styles/Lobster.ttf);
	font-size: 25px;
	color: #990000;
	font-style: italic;
	font-weight: bold;
}


